# Format description and documentation for this file is in the handbook
# https://about.gitlab.com/handbook/marketing/digital-experience/website/#working-with-stages-groups-and-categories

stages:
  # Stages are defined in the product categories handbook https://about.gitlab.com/handbook/product/categories/#hierarchy

  manage:
    display_name: "Manage"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-manage.png"
    description: "Gain visibility and insight into how your business is performing."
    body: |
      GitLab helps teams manage and optimize their software delivery lifecycle with metrics and value stream insight in order to streamline and increase their delivery velocity.   Learn more about how GitLab helps to manage your end to end <a href="https://about.gitlab.com/solutions/value-stream-management/" data-ga-name="value stream" data-ga-location="body">value stream.</a>
    direction: /direction/dev/#manage
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amanage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 4
    usage_driver_score: 3
    revenue_driver_score: 5
    sam_driver_score: 1
    stage_development_spend_percent: 12.7
    analyst_reports:
      - title: "Whitepaper: Reduce Cycle Time"
        url: "/resources/whitepaper-reduce-cycle-time/"
    related:
      - "plan"
      - "create"
      - "verify"
      - "package"
      - "deploy"
      - "monitor"
      - "secure"
      - "govern"
    section: dev
    pm: Urvi Chetta
    pdm:
      - Chris Micek
    em:
      - Michelle Gill
    groups:
      authentication_and_authorization:
        name: Authentication and Authorization
        pm: Hannah Sutor
        focus: Manage Authentication and Authorization Paid GMAU
        pmm: Aathira Nair
        backend_engineering_manager: Adil Farrukh
        frontend_engineering_manager: Adil Farrukh
        be_team_tag: Manage:Authentication and Authorization BE Team
        fe_team_tag: Manage:Authentication and Authorization FE Team
        support:
          - Cynthia Ng
        sets:
          - Sanad Liaquat
        uxr:
          - Ashley Knobloch
        tech_writer:
          - Jon Glassman
        appsec_engineer: Rohit Shambhuni
        cs_team_tag: Authentication and Authorization Group CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - user_management
          - system_access
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/product-categories#authentation_and_authorization-group

      import_and_integrate:
        name: Import and Integrate
        pm: Magdalena Frankiewicz
        focus: Manage Import and Integrate GMAU
        pmm: Aathira Nair
        backend_engineering_manager: Martin Wortschack
        frontend_engineering_manager: Martin Wortschack
        be_team_tag: Manage:Import and Integrate BE Team
        fe_team_tag: Manage:Import and Integrate FE Team
        support:
          - Olivier Némoz Saint-Dizier
          - Anton Smith
        uxr:
          - Ashley Knobloch
        tech_writer:
          - Evan Read
          - Ashraf Khamis
        sets:
          - TBD
        appsec_engineer: Nick Malcolm
        cs_team_tag: Import and Integrate Group CS Stable Counterpart
        slack:
          channel: g_manage_import_and_integrate
        gitlab_group: gitlab-org/manage/import-and-integrate
        internal_customers:
          - department: Alliances Department
            dri: Morgan Joscelyn
          - department: Customer Success
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - api
          - integrations
          - webhooks
          - importers
          - internationalization
        group_link: product/categories/#import_and_integrate-group
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1

      foundations:
        name: Foundations
        pm: Christen Dybenko
        em: Sam Beckham
        focus: Driving Pajamas adoption
        fe_team_tag: Manage:Foundations FE Team
        support: TBD
        pdm:
          - Chris Micek
        ux:
          - Jeremy Elder
          - Austin Regnery
          - Dan Mizzi-Harris
        uxr:
          - Ashley Knobloch
        tech_writer:
          - Suzanne Selhorn
        appsec_engineer: Dominic Couture
        slack:
          channel: g_manage_foundations
        gitlab_group: gitlab-org/manage
        qm: Ramya Authappan
        sets:
          - TBD
        cs_team_tag: Foundations Group CS Stable Counterpart
        internal_customers:
          - department: Alliances Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - design_system
          - gitlab_docs
          - navigation
        group_link: product/categories/#foundations-group
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1

  plan:
    display_name: "Plan"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-plan.png"
    description: "Regardless of your process, GitLab provides powerful planning
      tools to keep everyone synchronized."
    body: |
      GitLab enables portfolio planning and management through epics, groups (programs) and milestones to organize and track progress.  Regardless of your methodology from Waterfall to DevOps, GitLab’s simple and flexible approach to planning meets the needs of small teams to large enterprises.

      GitLab helps teams organize, plan, align and track project work to ensure teams are working on the right things at the right time and maintain end to end visibility and traceability of issues throughout the delivery lifecycle from idea to production.
    direction: /direction/dev/#plan
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aplan&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 5
    usage_driver_score: 5
    revenue_driver_score: 3
    sam_driver_score: 4
    stage_development_spend_percent: 7.7
    analyst_reports:
      - title: Gartner Magic Quadrant for Enterprise Agile Planning Tools
        url: "https://about.gitlab.com/analysts/gartner-eapt21/"
    related:
      - "create"
    section: dev
    pm: Melissa Ushakov
    pdm:
      - Jacki Bauer
    em:
      - John Hope
    groups:
      project_management:
        name: Project Management
        pm: Gabe Weaver
        focus: Plan Project Management Paid GMAU
        pmm: TBD
        backend_engineering_manager: Donald Cook
        frontend_engineering_manager: Donald Cook
        be_team_tag: Plan:Project Management BE Team
        fe_team_tag: Plan:Project Management FE Team
        handbook: product/groups/project-management
        support: Ben Prescott
        ux:
          - Emily Sybrant (interim)
        uxr:
          - Danika Teverovsky
        tech_writer:
          - Marcin Sędłak-Jakubowski
        sets:
          - Désirée Chevalier
        appsec_engineer: Costel Maxim
        cs_team_tag: Project Management Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - team_planning
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#project-management-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9967544
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9980295
        analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20agile%20team
        comp_comparison: https://about.gitlab.com/competition/atlassian/

      product_planning:
        name: Product Planning
        pm: Amanda Rueda
        focus: Plan Product Planning Paid GMAU
        pmm: TBD
        backend_engineering_manager: Kushal Pandya
        frontend_engineering_manager: Kushal Pandya
        be_team_tag: Plan:Product Planning BE Team
        fe_team_tag: Plan:Product Planning FE Team
        support: TBD
        ux:
          - Nick Brandt
        uxr:
          - Danika Teverovsky
        tech_writer:
          - Marcin Sędłak-Jakubowski
        sets:
          - TBD
        appsec_engineer: Ottilia Westerlund
        cs_team_tag: Product Planning CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - portfolio_management
          - design_management
          - requirements_management
          - quality_management
        usage_driver_score: 2
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#product_planning
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9980303
        pi_pgmau: https://app.periscopedata.com/app/gitlab/798616/?widget=10611105
        analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20portfolio%20management

      # certify:
      #   name: Certify
      #   pm: Matthew Macfarlane
      #   focus: Plan Certify Paid GMAU
      #   pmm: TBD
      #   backend_engineering_manager: Jarka Košanová
      #   frontend_engineering_manager: Jarka Košanová
      #   be_team_tag: Plan:Certify BE Team
      #   fe_team_tag: Plan:Certify FE Team
      #   handbook: product/categories/plan/
      #   support: []
      #   uxr:
      #     - Danika Teverovsky
      #   tech_writer:
      #     - Marcin Sędłak-Jakubowski
      #   sets:
      #     - TBD
      #   appsec_engineer: Costel Maxim
      #   cs_team_tag: Certify Group CS Stable Counterpart
      #   internal_customers:
      #     - department: Quality Department
      #       dri: TBD
      #     - department: Customer Support Department
      #       dri: TBD
      #   categories:
      #     - requirements_management
      #     - quality_management
      #   usage_driver_score: 2
      #   asp_driver_score: 2
      #   sam_driver_score: 4
      #   group_development_spend_percent: .5
      #   group_developers: 4
      #   group_link: product/product-categories/#certify-group
      #   pi_gmau: https://app.periscopedata.com/app/gitlab/634539/?widget=11465457
      #   pi_pgmau: https://app.periscopedata.com/app/gitlab/634539/?widget=11465457
      #   analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20requirements%20jmanagement

      knowledge:
        name: Knowledge
        pm: Matthew Macfarlane
        focus: Plan Knowledge Paid GMAU
        pmm: TBD
        backend_engineering_manager: John Hope
        frontend_engineering_manager: John Hope
        be_team_tag: Plan:Knowledge BE Team
        fe_team_tag: Plan:Knowledge FE Team
        handbook: product/categories/plan/
        tech_writer:
          - "#docs Slack channel"
        uxr:
          - Danika Teverovsky
        appsec_engineer: Costel Maxim
        cs_team_tag: Knowledge Group CS Stable Counterpart
        internal_customers:
          - department: Technical Writing
            dri: Susan Tacker
        categories:
          - wiki
          - pages
        # usage_driver_score: 2
        # asp_driver_score: 2
        # sam_driver_score: 4
        # group_development_spend_percent: .5
        # group_developers: 4
        group_link: product/product-categories/#knowledge-group
        # pi_gmau: https://app.periscopedata.com/app/gitlab/634539/?widget=11465457
        # pi_pgmau: https://app.periscopedata.com/app/gitlab/634539/?widget=11465457
        # analyst_reports: https://drive.google.com/drive/u/1/search?ths=true&q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20requirements%20jmanagement

      optimize:
        name: Optimize
        pm: Haim Snir
        focus: Plan Optimize GMAU
        pmm: Aathira Nair
        em: Brandon Labuschagne
        be_team_tag: Plan:Optimize BE Team
        fe_team_tag: Plan:Optimize FE Team
        support: Gabriel Yoachum
        ux:
          - Libor Vanc
        uxr:
          - Danika Teverovsky
        tech_writer:
          - Lorena Ciutacu
        sets:
          - TBD
        appsec_engineer: Costel Maxim
        cs_team_tag: Analytics Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Quality Department
            dri: TBD
          - department: Development Department
            dri: TBD
        categories:
          - value_stream_management
          - dora_metrics
          - devops_reports
        usage_driver_score: 2
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#value-stream-management-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039390
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039413

  create:
    display_name: "Create"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-create.png"
    description: |
      Create, view, and manage code and project data through powerful branching
      tools.
    body: |
      GitLab helps teams design, develop and securely manage code and project
      data from a single distributed version control system to enable rapid
      iteration and delivery of business value.  GitLab repositories provide a
      scalable, single source of truth for collaborating on projects and code
      which enables teams to be productive without disrupting their workflows.
    direction: /direction/dev/#create
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Acreate&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2011
    lifecycle: 7
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    stage_development_spend_percent: 20.8
    analyst_reports:
    related:
      - "plan"
      - "verify"
    section: dev
    pm: Derek Ferguson
    pdm:
      - Andy Volpe
    em:
      - Darva Satcher
    groups:
      source_code:
        name: Source Code
        pm: Derek Ferguson
        focus: Create Source Code GMAU
        pmm: TBD
        backend_engineering_manager: Sean Carroll
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Source Code BE Team
        fe_team_tag: Create:Source Code FE Team
        handbook: engineering/development/dev/create/source-code-be
        support: TBD
        sets:
          - Anastasia McDonald
        ux:
          - Michael Le
        uxr:
          - Ben Leduc-Mills
        tech_writer:
          - Amy Qualls
          - Marcin Sędłak-Jakubowski
        appsec_engineer: Costel Maxim
        cs_team_tag: Source Code Group CS Stable Counterpart
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: Saumya Upadhyaya
          - department: Product Department
            dri: TBD
        categories:
          - source_code_management
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#source-code-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9967642
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9980442
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20source%20code
        comp_comparison: https://about.gitlab.com/competition/github/

      code_review:
        name: Code Review
        pm: Kai Armstrong
        focus: Create Code Review GMAU
        pmm: TBD
        backend_engineering_manager: Matt Nohr
        frontend_engineering_manager: André Luís
        be_team_tag: Create:Code Review BE Team
        fe_team_tag: Create:Code Review FE Team
        handbook: engineering/development/dev/create/code-review/
        support: Ben King
        sets:
          - Jay McCure
        ux:
          - Matthew Nearents
          - Alex Fracazo
        uxr:
          - Ben Leduc-Mills
        tech_writer:
          - Amy Qualls
        appsec_engineer: Greg Alfaro
        cs_team_tag: TBD
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - code_review_workflow
          - gitlab_cli
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#code-review-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/786738/Code-Review-MAU-Metrics?widget=10426645
        pi_pgmau: https://app.periscopedata.com/app/gitlab/786738/Code-Review-MAU-Metrics?widget=10624715
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20code%20review

      ide:
        name: IDE
        pm: Eric Schurter
        focus: Create IDE GMAU
        pmm: TBD
        backend_engineering_manager: David O'Regan
        frontend_engineering_manager: David O'Regan
        be_team_tag: Create:IDE BE Team
        fe_team_tag: Create:IDE FE Team
        handbook: engineering/development/dev/create/ide/
        support: Brad Sevy
        sets:
          - Nivetha Prabakaran
        ux:
          - Julia Miocene
        uxr:
          - Ben Leduc-Mills
        tech_writer:
          - Ashraf Khamis
        appsec_engineer: Greg Alfaro
        cs_team_tag: IDE Group CS Stable Counterpart
        internal_customers:
          - department: Marketing Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: Finance Department
            dri: TBD
          - department: People Operations
            dri: TBD
          - department: Product Department
            dri: TBD
        categories:
          - web_ide
          - remote_development
        usage_driver_score: 4
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#ide-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9967737
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/Centralized-SMAU-GMAU-Dashboard?widget=9980340
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20editor

      editor_extensions:
        name: Editor Extensions
        pm: Kai Armstrong (Acting)
        # pmm: TBD
        em: André Luís (Acting)
        handbook: engineering/development/dev/create/editor_extensions/
        # sets:
        #   - TBD
        uxr:
          - Ben Leduc-Mills
        # tech_writer:
        #   - TBD
        # appsec_engineer: TBD
        categories:
          - editor_extensions
        # usage_driver_score: 4
        # asp_driver_score: 2
        # sam_driver_score: 3
        group_link: product/categories/#editor-extensions

      code_creation:
        name: Code Creation
        pm: Derek Ferguson
        # pmm: TBD
        em: Darva Satcher
        handbook: engineering/development/dev/create/code_creation/
        # sets:
        #   - TBD
        # uxr:
        #  - Ben Leduc-Mills
        # tech_writer:
        #   - TBD
        # appsec_engineer: TBD
        categories:
          - code_suggestions
        # usage_driver_score: 4
        # asp_driver_score: 2
        # sam_driver_score: 3
        group_link: product/categories/#code-suggestions

  verify:
    display_name: "Verify"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-verify.png"
    description: "Keep strict quality standards for production code with automatic testing and reporting."
    body: |
      GitLab helps delivery teams fully embrace continuous integration to automate the builds, integration and verification of their code. GitLab’s industry leading CI capabilities enables automated testing, Static Analysis Security Testing, Dynamic Analysis Security testing and code quality analysis to provide fast feedback to developers and testers about the quality of their code. With pipelines that enable concurrent testing and parallel execution, teams quickly get insight about every commit, allowing them to deliver higher quality code faster.
    direction: /direction/ops/#verify
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Averify&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2012
    lifecycle: 7
    usage_driver_score: 5
    revenue_driver_score: 2
    sam_driver_score: 5
    stage_development_spend_percent: 14.1
    related:
      - "create"
    section: ci
    pm: Jackie Porter
    pdm:
      - Rayana Verissimo
    em:
      - Cheryl Li
    groups:
      pipeline_execution:
        name: "Pipeline Execution"
        pm:
          - Jackie Porter
        focus: Verify & Runner SMAU
        pmm: TBD
        backend_engineering_manager: Caroline Simpson
        frontend_engineering_manager: Caroline Simpson
        be_team_tag: Verify:Pipeline Execution BE Team
        fe_team_tag: Verify:Pipeline Execution FE Team
        support: Manuel Grabowski
        sets:
          - Richard Chong
        uxr:
          - Erika Feldman
        tech_writer:
          - Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Execution Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - continuous_integration
          - merge_trains
          - code_testing
          - review_apps
          - ci-cd_visibility
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 4
        group_development_spend_percent: 3.4
        group_link: product/product-categories/#pipeline-execution-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039276
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10040188
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE
        comp_comparison: https://about.gitlab.com/competition/github/#comparison

      pipeline_authoring:
        name: "Pipeline Authoring"
        pm:
          - Dov Hershkovitch
        focus: Verify & Runner SMAU
        pmm: TBD
        backend_engineering_manager: Mark Nuzzo
        frontend_engineering_manager: Mark Nuzzo
        be_team_tag: Verify:Pipeline Authoring BE Team
        fe_team_tag: Verify:Pipeline Authoring FE Team
        support: Manuel Grabowski
        uxr:
          - Erika Feldman
        ux:
          - Sunjung Park
        sets:
          - Tiffany Rea
        tech_writer:
          - Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Authoring Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - pipeline_composition
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 4
        group_development_spend_percent: 3.3
        group_link: product/categories/#pipeline-authoring-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/785953/Pipeline-Authoring-Dashboard?widget=11541508&udv=0
        pi_pgmau: https://app.periscopedata.com/app/gitlab/785953/Pipeline-Authoring-Dashboard?widget=11619967&udv=0
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE

      runner:
        name: "Runner"
        slack:
          channel: g_runner
        pm: "Darren Eastman"
        focus: Verify & Runner SMAU
        pmm: TBD
        backend_engineering_manager: Nicole Williams
        frontend_engineering_manager: Nicole Williams
        be_team_tag: Runner BE Team
        fe_team_tag: Verify:Runner FE Team
        support:
          - Justin Farmiloe
        sets:
          - Zeff Morgan
        uxr:
          - Erika Feldman
        ux:
          - Gina Doyle
        tech_writer:
          - Fiona Neill
        appsec_engineer: Dominic Couture
        infrasec_engineer: Joe Dubail
        cs_team_tag: Runner Group CS Stable Counterpart
        infra_reliability_team_tag: Runner Group Reliability Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - runner
          - runner_fleet
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 2
        group_link: product/categories/#runner-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/800667/GitLab-Runner-performance-indicator-metrics?widget=11518294&udv=1297938
        pi_pgmau: https://app.periscopedata.com/app/gitlab/800667/GitLab-Runner-performance-indicator-metrics?widget=11518294&udv=1297938
        analyst_reports: https://drive.google.com/drive/search?q=continuous%20integration%20parent:0B4LeL42bnImlbmZwcmhrTEthdkE

      runner_saas:
        name: "Runner SaaS"
        slack:
          channel: g_runner_saas
        pm: "Gabriel Engel"
        focus: Verify & Runner SaaS SMAU
        pmm: TBD
        backend_engineering_manager: Nicole Williams
        frontend_engineering_manager: Nicole Williams
        be_team_tag: Runner SaaS BE Team
        support:
          - Justin Farmiloe
        sets:
          - Zeff Morgan
        tech_writer:
          - Fiona Neill
        appsec_engineer: Dominic Couture
        infrasec_engineer: Joe Dubail
        cs_team_tag: Runner Group CS Stable Counterpart
        infra_reliability_team_tag: Runner Group Reliability Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - runner_saas
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 2
        group_link: product/categories/#runner-saas
        pi_gmau: https://app.periscopedata.com/app/gitlab/1074396/Verify-Performance-Indicator-Dashboard?widget=15423299&udv=0

      pipeline_security:
        name: "Pipeline Security"
        pm: "Jocelyn Eillis"
        focus: Verify Pipeline Security Sum of AMAUs
        pmm: TBD
        backend_engineering_manager: Scott Hampton
        frontend_engineering_manager: Scott Hampton
        be_team_tag: Verify:Pipeline Security BE Team
        fe_team_tag: Verify:Pipeline Security FE Team
        support: Manuel Grabowski
        uxr:
          - Erika Feldman
        ux:
          - Veethika Mishra
        tech_writer:
          - Marcel Amirault
        appsec_engineer: Dominic Couture
        cs_team_tag: Pipeline Security Group CS Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: UX Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - build_artifacts
          - secrets_management
        usage_driver_score: 4
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#pipeline-security-group
        pi_pgmau: https://app.periscopedata.com/app/gitlab/633395/Testing-Category-Performance-Indicators?widget=10933307&udv=0
        analyst_reports: https://drive.google.com/drive/search?q=parent:0B4LeL42bnImlbmZwcmhrTEthdkE%20secrets

  package:
    display_name: "Package"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-package.png"
    description: "Create a consistent and dependable software supply chain with built-in package management."
    body: |
      GitLab enables teams to package their applications and dependencies, manage containers, and build artifacts with ease. The private, secure, container and package registry are built-in and preconfigured out-of-the box to work seamlessly with GitLab source code management and CI/CD pipelines. Ensure DevOps acceleration and a faster time to market with automated software pipelines that flow freely without interruption.
    direction: /direction/package/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Apackage&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2016
    lifecycle: 3
    usage_driver_score: 2
    revenue_driver_score: 2
    sam_driver_score: 2
    stage_development_spend_percent: 3.5
    analyst_reports:
    pm: Tim Rizzi
    em:
      - Crystal Poole
    section: ci
    slack:
      channel: s_package
    handbook: engineering/development/ops/package
    groups:
      package_registry:
        name: Package Registry
        pm: Tim Rizzi
        focus: Package Registry GMAU
        pmm: TBD
        backend_engineering_manager: Crystal Poole
        frontend_engineering_manager: Crystal Poole
        be_team_tag: Package:Package Registry BE Team
        fe_team_tag: Package:Package Registry FE Team
        support:
          - Kate Grechishkina
        sets:
          - Sofia Vistas
        uxr:
          - Erika Feldman
        tech_writer:
          - Phillip Wells
        appsec_engineer: Greg Myers
        cs_team_tag: Package Registry Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - package_registry
          - helm_chart_registry
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#package-group
        slack:
          channel: g_package-registry
          alias: package-registry-group
        gitlab_group: "gitlab-org/ci-cd/package-stage/package-registry-group"
        handbook: engineering/development/ops/package/package-registry
        google_group: "package-stage@gitlab.com"
      container_registry:
        name: Container Registry
        pm: Tim Rizzi
        focus: Container Registry GMAU
        pmm: TBD
        backend_engineering_manager: Crystal Poole
        frontend_engineering_manager: Crystal Poole
        be_team_tag: Package:Container Registry BE Team
        fe_team_tag: Package:Container Registry FE Team
        support:
          - Kate Grechishkina
        sets:
          - Sofia Vistas
        uxr:
          - Erika Feldman
        tech_writer:
          - Marcel Amirault
        appsec_engineer: Greg Myers
        cs_team_tag: Container Registry Group CS Stable Counterpart
        internal_customers:
          - department: Distribution Team
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - container_registry
          - dependency_proxy
          - dependency_firewall
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 4
        group_link: product/categories/#package-group
        slack:
          channel: g_container-registry
          alias: container-registry-group
        gitlab_group: "gitlab-org/ci-cd/package-stage/container-registry-group"
        handbook: engineering/development/ops/package/container-registry
        google_group: "package-stage@gitlab.com"

  secure:
    display_name: "Secure"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-secure.png"
    description: "Security capabilities, integrated into your development lifecycle."
    body: |
      GitLab provides Static Application Security Testing (SAST), Dynamic Application Security Testing (DAST), Container Scanning, and Dependency Scanning to help you deliver secure applications along with license compliance.
    direction: /direction/secure/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Asecure&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 3
    usage_driver_score: 2
    revenue_driver_score: 5
    sam_driver_score: 3
    stage_development_spend_percent: 23.8
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Security Testing"
        url: "https://about.gitlab.com/analysts/gartner-ast20/"
      - title: "Forrester Wave: Software Composition Analysis"
        url: "https://about.gitlab.com/analysts/forrester-sca/"
    related:
      - "create"
      - "secure"
    section: sec
    slack:
      channel: s_secure
    gitlab_group: gitlab-org/secure
    handbook: engineering/development/sec/secure/
    cta: includes/ctas/security-whitepaper
    pm: "Sarah Waldner"
    pdm:
      - Justin Mandell
    em:
      - Thomas Woodham
    groups:
      static_analysis:
        name: Static Analysis
        pm: Connor Gilbert
        focus: Static Analysis Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Amar Patel
        be_team_tag: Secure:Static Analysis BE Team
        fe_team_tag: Secure:Static Analysis FE Team
        support:
          - David Coy
          - Christopher Mutua
        appsec_engineer: Nikhil George
        ux:
          - Michael Fangman
        uxr:
          - Michael Oliver
        tech_writer:
          - Russell Dickenson
        sets:
          - TBD
        slack:
          channel: g_secure-static-analysis
          alias: secure_static_analysis_team
        gitlab_group: gitlab-org/secure/static-analysis
        cs_team_tag: Static Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - static_application_security_testing
          - secret_detection
          - code_quality
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#static-analysis-group

      dynamic_analysis:
        name: Dynamic Analysis
        pm: Sara Meadzinger
        focus: Dynamic Analysis Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Thomas Woodham
        be_team_tag: Secure:Dynamic Analysis BE Team
        fe_team_tag:
        support: Kate Grechishkina
        appsec_engineer: Nikhil George
        uxr:
          - Michael Oliver
        tech_writer:
          - Russell Dickenson
        slack:
          channel: g_secure-dynamic-analysis
          alias: secure_dynamic_analysis_be
        gitlab_group: gitlab-org/secure/dynamic-analysis-be
        cs_team_tag: Dynamic Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - dynamic_application_security_testing
          - fuzz_testing
          - api_security
          - interactive_application_security_testing
          - attack_emulation
        usage_driver_score: 2
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#dynamic-analysis-group

      composition_analysis:
        name: Composition Analysis
        pm: Sara Meadzinger
        focus: Composition Analysis Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Olivier Gonzalez
        be_team_tag: Secure:Composition Analysis BE Team
        fe_team_tag: Secure:Composition Analysis FE Team
        support: Katrin Leinweber
        appsec_engineer: Nikhil George
        uxr:
          - Michael Oliver
        tech_writer:
          - Russell Dickenson
        sets:
          - Will Meek
        slack:
          channel: g_secure-composition-analysis
          alias: secure_composition_analysis_dev
        gitlab_group: gitlab-org/secure/composition-analysis-dev
        cs_team_tag: Composition Analysis Group CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - software_composition_analysis
          - container_scanning
        usage_driver_score: 3
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#composition-analysis-group
        feature_labels:
          - dependency list
          - security reports integration
        pi_gmau: "https://internal.gitlab.com/handbook/company/performance-indicators/product/sec-section/#securecomposition-analysis---gmau---users-running-any-sca-scanners"
        pi_pgmau: "https://internal.gitlab.com/handbook/company/performance-indicators/product/sec-section/#securecomposition-analysis---gmau---users-running-any-sca-scanners"

      vulnerability_research:
        name: Vulnerability Research
        pm: Sarah Waldner
        focus: Paid GMAU
        pmm: Brian Mason
        backend_engineering_manager: Wayne Haber
        be_team_tag: Secure:Vulnerability Research BE Team
        support: Mario Mora
        appsec_engineer: Nikhil George
        tech_writer:
          - "#docs Slack channel"
        cs_team_tag: Vulnerability Research Group CS Stable Counterpart
        slack:
          channel: g_secure-vulnerability-research
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Engineering Department
            dri: TBD
        categories:
          - advisory_database
          - security_benchmarking
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#vulnerability-research-group

  anti-abuse:
    display_name: "Anti-Abuse"
    section: data-science
    description: "Protect against abuse within GitLab instances"
    body: |
      Create protections against insider threat activiy within a GitLab instance. This includes abuse, spam, and other activity for users within a GitLab instance.
    direction: /direction/anti-abuse/
    marketing: false
    tw: true
    established: 2021
    slack:
      channel: s_anti-abuse
    pm: Jensen Stava
    em:
      - Phil Calder
    groups:
      anti-abuse:
        name: Anti-Abuse
        direction: /direction/anti-abuse/
        slack:
          channel: g_anti-abuse
        categories:
          - instance_resiliency
          - insider_threat
        group_link: product/categories/#anti-abuse-group
        handbook: engineering/development/data-science/anti-abuse/
        pm: Jensen Stava
        em: Jay Swain
        appsec_engineer: Nick Malcolm
        tech_writer:
          - Phillip Wells
        support:
          - Michael Gibson
        be_team_tag: Anti-Abuse Fullstack Team

  deploy:
    display_name: "Deploy"
    marketing: true
    tw: true
    #image: "/images/solutions/solutions-release.png"
    description: "GitLab's integrated CD solution allows you to ship code with zero-touch, be it on one or one thousand servers."
    body: |
      GitLab helps automate the deployment and release of applications, shortening the delivery lifecycle, streamlining manual processes, and accelerating team velocity.
      With zero-touch Continuous Delivery (CD) built right into the pipeline, deployments can be automated to multiple environments like staging and production,
      and the system just knows what to do without being told - even for more advanced patterns like canary deployments.

      GitLab CD support both declarative and imperative CD approaches that combined provide maximum flexibility to model your delivery requirements.
    direction: /direction/delivery/
    roadmap: TBD
    established: 2016
    lifecycle: 4
    usage_driver_score: 4
    revenue_driver_score: 2
    sam_driver_score: 3
    stage_development_spend_percent: 7.7
    analyst_reports:
      - title: "Gartner Magic Quadrant for Application Release Orchestration"
        url: "https://about.gitlab.com/analysts/gartner-aro19/"
      - title: "Forrester Wave: Continuous Delivery and Release Automation"
        url: "https://about.gitlab.com/analysts/forrester-cdra20/"
      - title: "GitOps Coverage"
        url: "/handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/usecase-gtm/gitops/#analyst-coverage"
    comp_comparison: "/handbook/marketing/brand-and-product-marketing/product-and-solution-marketing/usecase-gtm/gitops/#competitive-comparison"
    related:
      - "verify"
    section: cd
    slack:
      channel: s_deploy
    gitlab_group: gitlab-org/ci-cd/deploy-stage/environments-group
    pm: Viktor Nagy
    em:
      - Nicolò Maria Mezzopera
    pdm:
      - Rayana Verissimo
    handbook: engineering/development/ops/deploy/environments/
    groups:
      environments:
        name: "Environments"
        handbook: engineering/development/ops/deploy/environments/
        pm: Viktor Nagy
        focus: TBD
        pmm: Aathira Nair
        backend_engineering_manager: Nicolò Maria Mezzopera
        frontend_engineering_manager: Nicolò Maria Mezzopera
        be_team_tag: Environments BE Team
        fe_team_tag: Environments FE Team
        support: Lewis Brown
        ux:
          - Emily Bauman
        uxr:
          - Will Leidheiser
        tech_writer:
          - Phillip Wells
        appsec_engineer: Ameya Darshan
        cs_team_tag: TBD
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Delivery Team
            dri: John Skarbek
          - department: Reliability Engineering
            dri: Devin Sylva
          - department: Distribution Team
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: AutoDevOps and Kubernetes Group
            dri: TBD
        categories:
          - auto_devops
          - continuous_delivery
          - deployment_management
          - environment_management
          - feature_flags
          - infrastructure_as_code
          - release_orchestration
        usage_driver_score: 4
        asp_driver_score: 3
        sam_driver_score: 4
        group_link: product/categories/#environments-group
        slack:
          channel: g_environments
          alias: Environments Group
        pi_gmau: "https://app.periscopedata.com/app/gitlab/511813/Configure-team-business-metrics?widget=10902321&udv=846080"
        pi_pgmau: "https://app.periscopedata.com/app/gitlab/511813/Configure-team-business-metrics?widget=10902321&udv=846080"

  monitor:
    display_name: "Monitor"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-monitor.png"
    description: "Help reduce the severity and frequency of incidents."
    body: |
      Get feedback and the tools to help you reduce the severity and frequency of incidents so that you can release software frequently with confidence.
    direction: /direction/monitor/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Amonitor&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017
    lifecycle: 1
    usage_driver_score: 2
    revenue_driver_score: 1
    sam_driver_score: 2
    stage_development_spend_percent: 4.3
    analyst_reports:
    related:
      - "release"
    section: sec
    slack:
      channel: s_monitor
      alias: Monitor Group
    gitlab_group: gitlab-org/monitor
    handbook: engineering/development/ops/monitor/
    pm: Hillary Benson
    pmm: Aathira Nair
    em:
      - Sam Goldstein
    groups:
      respond:
        name: "Respond"
        pm: Kevin Chu
        focus: Respond GMAU
        pmm: Aathira Nair
        backend_engineering_manager: François Rosé
        frontend_engineering_manager: François Rosé
        be_team_tag: Monitor:Respond BE Team
        fe_team_tag: Monitor:Respond FE Team
        support: Cody West
        uxr:
          - Will Leidheiser
        tech_writer:
          - Marcin Sędłak-Jakubowski
        appsec_engineer: Félix Veillette-Potvin
        slack:
          channel: g_respond
          alias: monitor-respond-group
        handbook: engineering/development/ops/monitor/respond/
        cs_team_tag: Respond Group CS Stable Counterpart
        internal_customers:
          - department: Infrastructure Department
            dri: Dave Smith
          - department: Engineering Department
            dri: Sam Goldstein
        categories:
          - incident_management
          - on_call_schedule_management
          - service_desk
        usage_driver_score: 2
        asp_driver_score: 1
        sam_driver_score: 4
        group_link: product/categories/#respond-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/1032030/Respond-Group-Dashboard?widget=10132068&udv=0
        pi_pgmau: https://app.periscopedata.com/app/gitlab/1032030/Respond-Group-Dashboard?widget=15125213&udv=0
        comp_comparison:

  govern:
    display_name: "Govern"
    marketing: true
    tw: true
    image: "/images/solutions/solutions-govern.png"
    description: "Manage security vulnerabilities, policies, and compliance across your organization."
    body: |
      GitLab helps users manage security vulnerabilities, policies, and compliance across their organization.
    direction: /direction/govern/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Agovern&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    established: 2017 # Although Govern was established in 2022, the earliest category of Audit Events has been around much longer than that.  This has been changed to say 2017 to keep this page from being misleading: https://about.gitlab.com/direction/maturity/
    lifecycle: 1
    usage_driver_score: 1
    revenue_driver_score: 1
    sam_driver_score: 1
    stage_development_spend_percent: 0.7
    analyst_reports:
    related:
      - "release"
      - "secure"
      - "manage"
    section: sec
    pm: "Sam White"
    em:
      - Phil Calder
    pdm:
      - Justin Mandell
    slack:
      channel: s_govern
    gitlab_group: gitlab-org/govern
    handbook: engineering/development/sec/govern/
    groups:
      security_policies:
        name: Security Policies
        pm: Grant Hickman
        focus: Security Policies Paid GMAU
        pmm: Brian Mason
        em: Alan (Maciej) Paruszewski
        be_team_tag: Govern:Security Policies BE Team
        fe_team_tag: Govern:Security Policies FE Team
        appsec_engineer: Ottilia Westerlund
        ux:
          - Camellia Yang
        uxr:
          - Michael Oliver
        tech_writer:
          - Russell Dickenson
        cs_team_tag: Govern Stage CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - security_policy_management
        usage_driver_score: 1
        asp_driver_score: 2
        sam_driver_score: 2
        group_link: product/categories/#security-policies-group
        slack:
          channel: g_govern_security_policies

      threat_insights:
        name: "Threat Insights"
        slack:
          channel: g_govern_threat_insights
        pm: Alana Bellucci
        focus: Threat Insights Paid GMAU
        pmm: Brian Mason
        fullstack_managers:
          - Thiago Figueiró
          - Neil McCorrison
        be_team_tag: Govern:Threat Insights BE Team
        fe_team_tag: Govern:Threat Insights FE Team
        support: Gerardo Gutierrez
        appsec_engineer: Ottilia Westerlund
        ux:
          - Rebecca "Becka" Lippert
        uxr:
          - Michael Oliver
        tech_writer:
        - Russell Dickenson
        sets:
          - Harsha Muralidhar
        cs_team_tag: Govern Stage CS Stable Counterpart
        internal_customers:
          - department: Security Department
            dri: TBD
        categories:
          - vulnerability_management
          - dependency_management
          - sbom
        usage_driver_score: 4
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/categories/#threat-insights-group

      compliance:
        name: Compliance
        pm: Derek Ferguson
        focus: Govern Compliance Paid GMAU
        pmm: Brian Mason
        em: Nathan Rosandich
        be_team_tag: Govern:Compliance BE Team
        fe_team_tag: Govern:Compliance FE Team
        support: TBD
        uxr:
          - Michael Oliver
        tech_writer:
          - Evan Read
        sets:
          - Mark Lapierre
        appsec_engineer: Kevin Morrison
        cs_team_tag: Govern Stage CS Stable Counterpart
        internal_customers:
          - department: Customer Support Department
            dri: TBD
          - department: Security Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - audit_events
          - compliance_management
          - release_evidence
        usage_driver_score: 1
        asp_driver_score: 5
        sam_driver_score: 5
        group_link: product/product-categories#compliance-group
        pi_gmau: https://app.periscopedata.com/app/gitlab/758607/?widget=9980315
        pi_pgmau: https://app.periscopedata.com/app/gitlab/758607/?widget=10039422

  analyze:
    display_name: Analyze
    section: analytics
    direction: /direction/analytics/
    marketing: true
    tw: true
    pm: Sam Kerr
    pdm:
      - Justin Mandell
    em:
      - Tim Zallmann
    uxr:
      - Nick Hertz
    established: 2022
    related:
      - "monitor"
      - "plan"
      - "release"
    slack:
      channel: analytics-section
    handbook: engineering/development/
    groups:
      analytics_instrumentation:
        name: Analytics Instrumentation
        direction: /direction/analytics/analytics-instrumentation/
        handbook: engineering/development/analytics/analytics-instrumentation
        pm: Tanuja Jayarama Raju
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Sebastian Rehm
        support: TBD
        be_team_tag: Analytics Instrumentation Team
        appsec_engineer: Greg Myers
        uxr:
          - Nick Hertz
        sets:
          - TBD
        tech_writer:
          - Lorena Ciutacu
        cs_team_tag: Analytics Instrumentation Group CS Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Data Team
            dri: TBD
        categories:
          - service_ping
          - application_instrumentation
      product_analytics:
        name: Product Analytics
        direction: /direction/analytics/product-analytics/
        handbook: engineering/development/analytics/product-analytics
        pm: James Heimbuck
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Dennis Tang
        support: TBD
        be_team_tag: Product Analytics Team
        appsec_engineer: Greg Myers
        ux:
          - Kevin Comoli
        uxr:
          - Nick Hertz
        sets:
          - Ievgen Chernikov
        tech_writer:
          - Lorena Ciutacu
        cs_team_tag: Product Analytics Group CS Stable Counterpart
        infra_reliability_team_tag: Product Analytics Group Reliability Stable Counterpart
        internal_customers:
          - department: Sales Department
            dri: TBD
          - department: Marketing Department
            dri: TBD
          - department: Product Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Data Team
            dri: TBD
        categories:
          - product_analytics_visualization
          - product_analytics_data_management

      observability:
        name: "Observability"
        pm: Sam Kerr (Acting)
        direction: /direction/monitor/observability
        focus: Acquisition Integration
        pmm: Aathira Nair
        backend_engineering_manager: Nicholas Klick
        frontend_engineering_manager: Nicholas Klick
        be_team_tag: Analytics:Observability BE Team
        fe_team_tag: Analytics:Observability FE Team
        support:
        uxr:
          - Will Leidheiser
        qm: TBD
        tech_writer:
          - "#docs Slack channel"
        appsec_engineer: Ottilia Westerlund
        infrasec_engineer: Joe Dubail
        slack:
          channel: g_observability
          alias: observability-group
        handbook: engineering/development/ops/monitor/observability/
        cs_team_tag: Observability Group CS Stable Counterpart
        internal_customers:
        categories:
          - metrics
          - tracing
          - logging
          - error_tracking
        usage_driver_score:
        asp_driver_score:
        sam_driver_score:
        group_link:
        pi_gmau:
        pi_pgmau:
        comp_comparison:

  fulfillment:
    display_name: Fulfillment
    section: fulfillment
    direction: /direction/fulfillment/
    marketing: false
    pm: Omar Fernandez
    pdm:
      - Jacki Bauer
    pmm: Saumya Upadhyaya
    em:
      - Jerome Ng
    uxr:
      - Nick Hertz
    tw: true
    groups:
      purchase:
        name: Purchase
        description: "Focused on first-order purchase experiences, including SM Web-Direct First Order, SaaS Web-Direct First Order, Purchase compute minutes, Purchase Storage, and Community Programs - sign up. The team also focuses on seat cost management, including seat usage visibility, billable user calculation, and seat limits."
        slack:
          channel: g_purchase
        pm: Alex Martin
        pmm: Saumya Upadhyaya
        em: Shreyas Agarwal (Interim)
        support: Sokunrotanak Srey
        be_team_tag: Fulfillment:Purchase BE Team
        fe_team_tag: Fulfillment:Purchase FE Team
        tech_writer:
          - Fiona Neill
        appsec_engineer: Rohit Shambhuni
        uxr:
          - Nick Hertz
        sets:
          - Valerie Burton
        categories:
          - purchase
          - seat_cost_management
      provision:
        name: Provision
        description: "Responsible for provisioning and managing licenses, overall system architecture, data integrity. Also responsible for the channel partner experience, compliance for partner sourced customers, and CDot integration with SFDC and Platypus."
        slack:
          channel: g_provision
        pm: Courtney Meddaugh
        pmm: Saumya Upadhyaya
        em: Isabel Sandin
        support: Keven Hughes
        be_team_tag: Fulfillment:Provision BE Team
        fe_team_tag: Fulfillment:Provision FE Team
        tech_writer:
          - Fiona Neill
        appsec_engineer: Rohit Shambhuni
        sets:
          - Dan Davison
        categories:
          - sm_provisioning
          - saas_provisioning
          - commerce_integrations
      utilization:
        name: Utilization
        description: "Responsible for all consumables management (excluding seat utilization), including storage usage visibility, storage quota and enforcement, CI minutes usage visibility, and CI minutes quota and enforcement. Systems - GitLab."
        pm: Alex Martin (Acting)
        pmm: Saumya Upadhyaya
        slack:
          channel: g_utilization
        em: Chase Southard
        support: Shem Gyll
        be_team_tag: Fulfillment:Utilization BE Team
        fe_team_tag: Fulfillment:Utilization FE Team
        tech_writer:
          - Fiona Neill
        appsec_engineer: Nick Malcolm
        uxr:
          - Nick Hertz
        ux:
          - Tim Noah
        sets:
          - TBD
        categories:
          - consumables_cost_management
      fulfillment_platform:
        name: Fulfillment Platform
        description: "Responsible for all consumables management, usage reporting, and usage notifications (excluding license utilization). Systems - GitLab."
        pm: Tatyana Golubeva
        pmm: Saumya Upadhyaya
        slack:
          channel: g_fulfillment_platform
        em: James Lopez
        support: Tom McAtee
        be_team_tag: Fulfillment:Fulfillment Platform BE Team
        fe_team_tag: Fulfillment:Fulfillment Platform FE Team
        infra_reliability_team_tag: Fulfillment:Fulfillment Platform Group Reliability Stable Counterpart 
        tech_writer:
          - "#docs Slack channel"
        appsec_engineer: Ottilia Westerlund
        categories:
          - fulfillment_infrastructure
          - customersdot_application
          - fulfillment_admin_tooling
      billing_and_subscription_management:
        name: Billing and Subscription Management
        description: "Responsible for experiences to manage an existing subscription, including the purchase of seat add-ons, upgrades, renewals, auto-renewals, and Quarterly Subscription Reconciliation."
        pm: Tatyana Golubeva
        pmm: Saumya Upadhyaya
        slack:
          channel: g_billing_and_subscription_management
        em: Ragnar Hardarson
        support: Firdaws Farukh
        be_team_tag: Fulfillment:Billing and Subscription Management BE Team
        fe_team_tag: Fulfillment:Billing and Subscription Management FE Team
        tech_writer:
          - "#docs Slack channel"
        appsec_engineer: Ottilia Westerlund
        ux:
          - Emily Sybrant
        uxr:
          - Nick Hertz
        sets:
          - Chloe Liu
        categories:
          - billing_and_payments
          - subscription_management
  growth:
    display_name: Growth
    section: growth
    slack:
      channel: s_growth
    direction: /handbook/marketing/growth/
    gitlab_group: gitlab-org/growth
    handbook: engineering/development/growth/
    marketing: false
    tw: true
    em:
      - Phil Calder
    related:
      - manage
      - plan
      - create
      - verify
      - package
      - deploy
      - monitor
      - secure
      - govern
    established: 2019
    internal_customers:
      - department: Sales Department
        dri: TBD
      - department: Marketing Department
        dri: TBD
      - department: Product Department
        dri: TBD
      - department: Finance Department
        dri: TBD
    groups:
      acquisition:
        name: Acquisition
        description: "The team is currently focusing on improving the trial to paid conversion rate."
        direction: /handbook/marketing/growth/
        slack:
          channel: g_acquisition
        handbook: engineering/development/growth/
        pm: Gayle Doud
        pmm: Saumya Upadhyaya
        em: Kamil Niechajewicz
        be_team_tag: Acquisition Fullstack Team
        fe_team_tag:
        tech_writer:
          - "#docs Slack channel"
        support: TBD
        appsec_engineer: Nikhil George
        uxr:
          - TBD
        cs_team_tag: Acquisition Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_conversion
          - experimentation_expansion
          - measurement_and_locking
          - onboarding

      activation:
        name: Activation
        description: "To promote the value of GitLab and accelerate the adoption of stages."
        direction: /handbook/marketing/growth/
        slack:
          channel: g_activation
        handbook: engineering/development/growth/
        pm: Paige Cordero
        pmm: Saumya Upadhyaya
        em: Kamil Niechajewicz
        be_team_tag: Activation Fullstack Team
        fe_team_tag:
        tech_writer:
          - "#docs Slack channel"
        support: TBD
        appsec_engineer: Nikhil George
        uxr:
          - TBD
        cs_team_tag: Activation Group CS Stable Counterpart
        # usage_driver_score: 5
        # asp_driver_score: 5
        # sam_driver_score:
        categories:
          - experimentation_adoption
          - experimentation_activation

  systems:
    display_name: Systems
    section: enablement
    marketing: false
    enabling: true
    tw: true
    related:
      - "create"
    established: 2012
    lifecycle: 5
    direction: /direction/enablement/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_enablement
    gitlab_group: gitlab-org/enablement-section
    handbook: engineering/development/enablement/
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    em:
      - Chun Du
    groups:
      distribution_build:
        name: Distribution::Build
        label: "group::distribution::build"
        focus: Distribution PPI
        image: "/images/solutions/solutions-distribution.png"
        description: "The focus for the Build group of the Distribution team is to ensure the components that make up GitLab are tested, up to date, license compliant, and available for our users’ platforms and architectures."
        body: |
          This group manages the build pipelines, researches support for new services, platforms, and architectures, as well as maintains existing ones. We strive to respond efficiently to build failures, security results, and dependency changes in order to ensure a safe reliable product for our users.
        direction: /direction/distribution/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Dilan Orrino
        pmm: Saumya Upadhyaya
        backend_engineering_manager: DJ Mountney
        be_team_tag: Distribution Build BE Team
        fe_team_tag:
        support:
          - Diana Stanley
          - Nathan Black
          - Chris Kaburu
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          - Grant Young
          - Nailia Iskhakova
        tech_writer:
          - Axil
          - Evan Read
        slack:
          channel: g_distribution
          alias: distributionteam
        handbook: engineering/development/enablement/systems/distribution/
        gitlab_group: gitlab-org/distribution
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#distribution-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - build
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

      distribution_deploy:
        name: Distribution::Deploy
        label: "group::distribution::deploy"
        focus: Distribution PPI
        image: "/images/solutions/solutions-distribution.png"
        description: "The focus for the Deploy group of the Distribution team surrounds configuration, deployment, and operation of GitLab as a whole product."
        body: |
          The goal is to deliver an intuitive, clear, and frictionless installation experience, followed by smooth, seamless upgrade and maintenance processes for deployments of any scale. We strive to deliver ongoing operational behaviors for scaling, little to zero downtime upgrades, and highly reliable experiences for not only instance administrators but their users.
        direction: /direction/distribution/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Dilan Orrino
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Peter Lu
        be_team_tag: Distribution Deploy BE Team
        fe_team_tag:
        support:
          - Diana Stanley
          - Nathan Black
          - Chris Kaburu
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          - Grant Young
          - Nailia Iskhakova
          - Vishal Patel
        tech_writer:
          - Axil
          - Evan Read
        slack:
          channel: g_distribution
          alias: distributionteam
        handbook: engineering/development/enablement/systems/distribution/
        gitlab_group: gitlab-org/distribution
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#distribution-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
          - department: Customer Success
            dri: TBD
        categories:
          - omnibus_package
          - cloud_native_installation
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

      gitaly_cluster:
        name: Gitaly::Cluster
        pm: Mark Wood
        focus: Gitaly GMAU
        pmm: Saumya Upadhyaya
        image: "/images/solutions/solutions-gitaly.png"
        handbook: engineering/development/enablement/systems/gitaly/
        slack:
          channel: g_gitaly
        description: |
          Scalable, resilient Git storage layer accessible via RPC.
        body: |
          Gitaly provides a performant and durable Git storage layer for all
          repositories at GitLab.
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/710"
        roadmap: "https://gitlab.com/groups/gitlab-org/-/epics/7608"
        backend_engineering_manager: Andras Horvath
        be_team_tag: Gitaly Cluster Team
        fe_team_tag:
        support:
          - Gerardo Gutierrez
          - David Wainaina
        appsec_engineer: Greg Myers
        tech_writer:
          - Evan Read
        sets:
          - John McDonnell
        cs_team_tag: Gitaly Group CS Stable Counterpart
        infra_reliability_team_tag: Gitaly Group Reliability Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - gitaly
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 1
        group_link: product/categories/#gitaly-group
        label: "group::gitaly::cluster"

      gitaly_git:
        name: Gitaly::Git
        pm: Mark Wood
        focus: Gitaly GMAU
        pmm: Saumya Upadhyaya
        image: "/images/solutions/solutions-gitaly.png"
        handbook: engineering/development/enablement/systems/gitaly/
        slack:
          channel: g_gitaly
        description: |
          Open-source Git development and integration.
        body: |
          Git team develops features and improvements in the Git
          open source project aligned with the needs of GitLab, as well as
          integrating Git features into Gitaly.
        direction: "https://gitlab.com/groups/gitlab-org/-/epics/710"
        roadmap: "https://gitlab.com/groups/gitlab-org/-/epics/8016"
        backend_engineering_manager: John Cai
        be_team_tag: Gitaly Git Team
        fe_team_tag:
        support: Gerardo Gutierrez
        appsec_engineer: Ameya Darshan
        tech_writer:
          - Evan Read
        sets:
          - John McDonnell
        cs_team_tag: Gitaly Group CS Stable Counterpart
        infra_reliability_team_tag: Gitaly Group Reliability Stable Counterpart
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - gitaly
        group_link: product/categories/#gitaly-group
        label: "group::gitaly::git"

      geo:
        name: "Geo"
        image: "/images/8_5/geo.png"
        focus: Geo Paid GMAU
        description: "Add Geo description here"
        body: |
          GitLab makes Geo
        direction: /direction/geo/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Adistribution&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Sampath Ranasinghe
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Juan Silva
        frontend_engineering_manager: Juan Silva
        be_team_tag: Geo BE Team
        fe_team_tag: Geo FE Team
        support:
          - Bo Carbonell
          - Łukasz Korbasiewicz
        appsec_engineer: Ameya Darshan
        uxr:
          - Will Leidheiser
        sets:
          - Nick Westbury
        tech_writer:
          - Axil
        slack:
          channel: g_geo
        gitlab_group: gitlab-org/geo-team
        handbook: engineering/development/enablement/systems/geo/
        usage_driver_score: 3
        asp_driver_score: 4
        sam_driver_score: 3
        group_link: product/categories/#geo-group
        internal_customers:
          - department: Infrastructure Department
            dri: TBD
        categories:
          - geo_replication
          - disaster_recovery
          - backup_restore
        # usage_driver_score: 1
        # asp_driver_score: 2
        # sam_driver_score:

  data_stores:
    display_name: Data Stores
    section: enablement
    label: "devops::data stores"
    marketing: false
    enabling: true
    tw: true
    related:
      - "create"
    established: 2012
    lifecycle: 5
    direction: /direction/enablement/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_enablement
    gitlab_group: gitlab-org/enablement-section
    handbook: engineering/development/enablement/
    usage_driver_score: 5
    revenue_driver_score: 4
    sam_driver_score: 5
    pdm:
      - Chris Micek
    em:
      - Nick Nguyen
    groups:
      application_performance:
        name: "Application Performance"
        description: "Responsible for improving availability, reliability, and performance of the GitLab application"
        focus: Memory PPI
        pm: Roger Woo
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Paul Phillips
        be_team_tag: Application Performance BE Team
        fe_team_tag:
        support: Gabriel Yoachum
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        tech_writer:
          - Jon Glassman
        slack:
          channel: g_application_performance
        gitlab_group: gitlab-org/memory-team
        handbook: engineering/development/enablement/data_stores/application_performance/
        usage_driver_score: 3
        asp_driver_score: 2
        sam_driver_score: 3
        group_link: product/categories/#application-performance-group
        sets:
          - TBD
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - application_performance
        # usage_driver_score: 5
        #asp_driver_score: 1
        # sam_driver_score:
      global_search:
        name: Global Search
        description: "Search across all of GitLab"
        body: |
          Global search and indexing
        direction: /direction/global-search/
        roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name[]=devops%3Asearch&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
        pm: Joshua Lambert (Interim)
        focus: Paid GMAU
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Changzheng Liu
        frontend_engineering_manager: Changzheng Liu (Interim)
        be_team_tag: Global Search BE Team
        fe_team_tag: Global Search FE Team
        support:
          - Vlad Stoianovici
          - Cleveland Bledsoe Jr
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        sets:
          -  TBD
        tech_writer:
          - Ashraf Khamis
        slack:
          channel: g_global_search
        gitlab_group: gitlab-org/search-team
        handbook: engineering/development/enablement/data_stores/search/
        usage_driver_score: 5
        asp_driver_score: 3
        sam_driver_score: 3
        group_link: product/categories/#global-search-group
        internal_customers:
          - department: Engineering Department
            dri: TBD
          - department: Customer Success
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - global_search
          - code_search
        # usage_driver_score: 5
        # asp_driver_score: 1
        # sam_driver_score:
      database:
        name: Database
        description: "Developing solutions for scalability, application performance, data growth and developer enablement especially where it concerns interactions with the database."
        focus: Database PPI
        pm: Roger Woo
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Alex Ives
        be_team_tag: Database BE Team
        fe_team_tag:
        support: Ben Prescott
        appsec_engineer: Kevin Morrison
        uxr:
          - Will Leidheiser
        tech_writer:
          - Amy Qualls
        slack:
          channel: g_database
        gitlab_group: gitlab-org/database-team
        handbook: engineering/development/enablement/data_stores/database/
        usage_driver_score: 3
        asp_driver_score: 1
        sam_driver_score: 3
        group_link: product/categories/#database-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - database
        # usage_driver_score: 5
        # asp_driver_score: 2
        # sam_driver_score:

      tenant_scale:
        name: Tenant Scale
        description: "Scale the GitLab.com architecture for 10 million daily active users (DAU)"
        focus: Database PPI
        pm: Christina Lohr
        pmm: Saumya Upadhyaya
        backend_engineering_manager: Arturo Herrero
        be_team_tag: Tenant Scale BE Team
        fe_team_tag: Tenant Scale FE Team
        support:
          - Ben Prescott
          - Asmaa Hassan
          - Bruno Freitas
        appsec_engineer: Rohit Shambhuni
        ux:
          - Mike Nichols
          - Amelia Bauerly
        uxr:
          - Will Leidheiser
        tech_writer:
          - Lorena Ciutacu
        direction: direction/enablement/tenant-scale/
        slack:
          channel: g_tenant_scale
        gitlab_group: gitlab-org/tenant-scale-group
        handbook: engineering/development/enablement/data_stores/tenant-scale/
        usage_driver_score: 3
        asp_driver_score: 1
        sam_driver_score: 3
        group_link: product/categories/#tenant-scale-group
        internal_customers:
          - department: Quality Department
            dri: TBD
          - department: Infrastructure Department
            dri: TBD
        categories:
          - cell
          - groups_and_projects
          - user_profile
          - organization
        # usage_driver_score: 5
        # asp_driver_score: 2
        # sam_driver_score:

  platforms:
    display_name: "SaaS Platforms"
    section: platforms
    marketing: false
    enabling: false
    tw: true
    related:
      - "enablement"
    established: 2013
    lifecycle: 5
    direction: /direction/saas-platforms/
    roadmap: "https://gitlab.com/groups/gitlab-org/-/roadmap?label_name%5B%5D=devops%3Aenablement&scope=all&sort=end_date_asc&state=opened&layout=QUARTERS"
    slack:
      channel: s_platforms
    gitlab_group: gitlab-com/gl-infra/platform
    pdm:
      - Rayana Verissimo
    handbook: engineering/development/
    usage_driver_score: 5
    revenue_driver_score: 5
    sam_driver_score: 5
    groups:
      delivery:
        name: "Delivery"
        description: "The Delivery Team enables GitLab Engineering to deliver features in a safe, scalable and efficient fashion to both GitLab.com and self-managed customers."
        direction: /direction/saas-platforms/delivery/
        pm: Sam Wiskow
        pmm: Saumya Upadhyaya
        uxr:
          - Will Leidheiser
        appsec_engineer: Ameya Darshan
        tech_writer:
          - "#docs Slack channel"
        slack:
          channel: g_delivery
        gitlab_group: gitlab-org/delivery
        handbook: engineering/infrastructure/team/delivery/
        categories:
          - delivery

      scalability:
        name: "Scalability"
        description: "The Scalability team is responsible for GitLab and GitLab.com at scale, working on the highest priority scaling items related to the application and GitLab.com."
        direction: /direction/saas-platforms/scalability/
        pm: Sam Wiskow
        pmm: Saumya Upadhyaya
        appsec_engineer: Rohit Shambhuni
        tech_writer:
          - "#docs Slack channel"
        slack:
          channel: g_scalability
        gitlab_group: gitlab-org/scalability
        handbook: engineering/infrastructure/team/scalability/
        categories:
          - scalability
          - error_budgets
          - infrastructure_cost_data
          - capacity_planning
          - redis
          - rate_limiting

      dedicated:
        name: "GitLab Dedicated"
        focus: GMAU
        description: TBD
        body: |
          Single-tenant SaaS service currently in Limited Availability
        direction: /direction/saas-platforms/dedicated/
        pm: Andrew Thomas
        pmm:
          - Saumya Upadhyaya
        pdm:
          - Rayana Verissimo
        uxr:
          - Will Leidheiser
        backend_engineering_manager: Oriol Lluch
        frontend_engineering_manager: TBD
        be_team_tag: Dedicated Switchboard Team
        fe_team_tag:
        appsec_engineer: Greg Alfaro
        sets:
        ux:
          - TBD
        tech_writer:
          - "#docs Slack channel"
        support:
          - Brie Carranza
          - Matthew Badeau
        slack:
          channel: f_gitlab_dedicated
        handbook: engineering/infrastructure/team/gitlab-dedicated/
        gitlab_group: TBD
        usage_driver_score: 5
        asp_driver_score: 4
        sam_driver_score: 5
        group_link: product/categories/#gitlab-dedicated-group
        categories:
          - dedicated
        # usage_driver_score: 5
        # asp_driver_score: 4
        # sam_driver_score:

      switchboard:
        name: "Switchboard"
        focus: GMAU
        description: TBD
        body: |
          'Management portal for GitLab Dedicated tenant instances. Switchboard will be used both by GitLab Dedicated customers to configure their tenant and internal GitLab teams who support and maintain Dedicated instances.'
        direction: /direction/saas-platforms/switchboard/
        pm: Loryn Bortins
        pmm:
          - Saumya Upadhyaya
        pdm:
          - Rayana Verissimo
        uxr:
          - Will Leidheiser
        backend_engineering_manager: Amy Shiel
        frontend_engineering_manager: TBD
        be_team_tag: Dedicated Switchboard Team
        fe_team_tag:
        appsec_engineer: Greg Alfaro
        sets:
        ux:
          - TBD
        tech_writer:
          - "#docs Slack channel"
        support: TBD
        slack:
          channel: g_dedicated_switchboard
        handbook: engineering/infrastructure/team/gitlab-dedicated/switchboard/
        gitlab_group: TBD
        group_link: product/categories/#switchboard
        categories:
          - switchboard

      pubsec_services:
        name: "US Public Sector Services"
        focus: GMAU
        description: TBD
        body: |
          SaaS services for the US public sector
        direction: https://internal.gitlab.com/handbook/engineering/fedramp-compliance/
        pm: Chris Balane
        pmm: TBD
        uxr:
          - TBD
        sets:
          - Andy Hohenner
          - Brittany Wilkerson
        backend_engineering_manager: Stephen Dumesnil
        be_team_tag: TBD
        fe_team_tag:
        support: TBD
        appsec_engineer: Greg Myers
        tech_writer:
          - "#docs Slack channel"
        slack:
          channel: TBD
          alias: TBD
        gitlab_group: TBD
        group_link: product/categories/#us-public-sector-services-group
        categories:
          - pubsec_services

  modelops:
    display_name: ModelOps
    section: data-science
    direction: /direction/modelops/
    gitlab_group:
    pm: Taylor McCaslin
    pdm:
      - Justin Mandell
    em:
      - Wayne Haber
    handbook: engineering/development/data-science/
    marketing: false
    tw: true
    slack:
      channel: s_modelops
    established: 2020
    groups:
      mlops:
        name: MLOps
        direction: /direction/modelops/mlops/
        pm: Taylor McCaslin
        em: Monmayuri Ray
        appsec_engineer: Nick Malcolm
        be_team_tag: MLOps
        tech_writer:
          - Suzanne Selhorn
        slack:
          channel: g_mlops
        categories:
          - mlops
        group_link: product/categories/#mlops-group
      dataops:
        name: DataOps
        direction: /direction/modelops/dataops/
        pm: Taylor McCaslin
        em: Monmayuri Ray
        appsec_engineer: Nick Malcolm
        tech_writer:
          - Suzanne Selhorn
        slack:
          channel: s_modelops
        categories:
          - dataops
        group_link: product/categories/#dataops-group

  ai-powered:
    display_name: 'AI-powered'
    section: data-science
    direction: /direction/ai-powered/
    gitlab_group:
    pm: Taylor McCaslin
    pdm:
      - Justin Mandell
    em:
      - Wayne Haber
    handbook: engineering/development/data-science/
    marketing: false
    tw: true
    slack:
      channel: s_ai-powered
    established: 2023
    groups:
      ai_framework:
        name: "AI Framework"
        direction: /direction/ai-powered/ai_framework/
        pm: Torsten Linz (acting)
        em: Michelle Gill (acting)
        be_team_tag: AI-powered:AI Framework
        tech_writer:
          - Suzanne Selhorn
        ux:
          - Katie Macoy
        uxr:
          - Nick Hertz (acting)
        sets:
          - TBD
        appsec_engineer: Nick Malcolm
        handbook: engineering/development/data-science/ai-framework
        slack:
          channel: g_ai_framework
        categories:
          - ai_abstraction_layer
        group_link: product/categories/#ai-framework-group
      ai_model_validation:
        name: "AI Model Validation"
        direction: /direction/ai-powered/ai_model_validation/
        pm: Neha Khalwadekar
        em: Monmayuri Ray
        be_team_tag: AI-powered:AI Model Validation
        tech_writer:
          - Suzanne Selhorn
        ux:
          - TBD
        uxr:
          - Nick Hertz
        sets:
          - TBD
        appsec_engineer: Nick Malcolm
        handbook: engineering/development/data-science/ai-assisted/
        slack:
          channel: g_ai_model_validation
        categories:
          - ai_evaluation
          - ai_research
        group_link: product/categories/#ai-model-validation-group
      duo_chat:
        name: "Duo Chat"
        direction: /direction/ai-powered/duo_chat/
        pm: Torsten Linz
        em: Michelle Gill (acting)
        be_team_tag: AI-powered:Duo Chat 
        tech_writer:
          - Suzanne Selhorn
        ux:
          - Katie Macoy (acting)
        uxr:
          - Nick Hertz (acting)
        sets:
          - TBD
        appsec_engineer: TBD
        handbook: engineering/development/data-science/ai-framework/
        slack:
          channel: g_ai_framework
        categories:
          - duo_chat
        group_link: product/categories/#duo-chat-group

  # Single-engineer groups stage

  mobile:
    display_name: Mobile
    section: seg
    direction: /direction/mobile/mobile-devops/
    gitlab_group:
    handbook:
    marketing: false
    tw: false
    related:
      - create
      - verify
      - package
      - secure
    established: 2020
    pm: David DeSanto
    groups:
      mobile_devops:
        name: Mobile DevOps
        slack:
          channel: mobile-devops
        categories:
          - mobile_devops
        group_link: product/categories/#mobile-devops-group

  5-min-app:
    display_name: Deploy
    section: seg
    direction: /direction/5-min-production/
    gitlab_group:
    handbook:
    marketing: false
    tw: false
    related:
      - deploy
    established: 2020
    pm: TBD
    groups:
      5-min-app:
        name: Five Minute Production App
        focus: Five Minute Production App AMAU
        be_team_tag: Single Engineer Group:Five Minute App Team
        product_sponsor: TBD
        slack:
          channel: 5-minute-production-app
        categories:
          - five_minute_production_app
        group_link: product/categories/#five-minute-production-app-group

  no_code:
    display_name: Low-Code/No-Code
    section: seg
    direction: /direction/incubation/no-code-automation/
    gitlab_group: gitlab-org/incubation-engineering/no-code-low-code
    handbook: engineering/incubation/no-code
    marketing: false
    tw: false
    related:
      - plan
    established: 2023
    pm: Bartek Marnane
    groups:
      no_code_automation:
        name: No-code Automation
        appsec_engineer: Nick Malcolm
        slack:
          channel: incubation-eng
        categories:
          - no_code_automation
        group_link: product/categories/#no-code-automation-group
